en:
  PLUGIN_PAGINATION:
    DELTA: 'Delta'
    DELTA_HELP: 'How many pages to show left and right of the current page'
    BUILTIN_CSS: 'Use built in CSS'
    BUILTIN_CSS_HELP: 'Include the CSS provided by the Pagination plugin'

ru:
  PLUGIN_PAGINATION:
    DELTA: 'Дельта'
    DELTA_HELP: 'Сколько страниц показывать слева и справа от текущей страницы'
    BUILTIN_CSS: 'Использовать встроенный CSS'
    BUILTIN_CSS_HELP: 'Использовать CSS, предоставленный плагином Pagination'

uk:
  PLUGIN_PAGINATION:
    DELTA: 'Дельта'
    DELTA_HELP: 'Скільки сторінок відображатиметься ліворуч і праворуч від поточної сторінки'
    BUILTIN_CSS: 'Використовувати вбудований CSS'
    BUILTIN_CSS_HELP: 'Використовувати CSS, наданий плагіном Pagination'
